

#block-superfish-1 {
    background-color: #FFF;
    display: block;
    float: left;
    padding: 21px 0;
    position: absolute;
    top: 54px;
}

#superfish-1 {
    display: block;
    float: left;
    margin-left: 180px;
}

#superfish-1 li {
    float: left;
    padding: 7px 15px !important;
    position: relative;
    z-index: 498;
}

a > .sf-sub-indicator {
    display: none;
}

#superfish-1 li a {
    font-size: 13px;
    text-decoration: none;
    color: #000;
    font-family: Myriad Pro;
}

#superfish-1 li a:hover,
#superfish-1 li a.active

{
    color: red;
}

#superfish-1 li ul {
    background: transparent !important;
    height: auto;
    margin-left: 5px;
    width: 200px !important;
    border-radius: 0px;
}

#superfish-1 li ul li {
    background: #000;
    margin: 1px 0;
    padding: 0 !important;
    text-align: left;
    opacity: 0.77;
}

#superfish-1 li ul li a {
    color: #FFF !important;
    font-family: Myriad Pro;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 7px 15px;
}

#superfish-1 li ul li a:hover {
    color: #FFF;
}

/* styles seach form*/
#block-search-form {
    display: block;
    height: 26px;
    margin: 0;
    position: absolute;
    right: -18px;
    top: 18px;
    width: 230px;
    z-index: 999;
}

#block-search-form input.form-text {
    border: 1px solid #999;
    color: #CCC;
    text-align: right;
    text-transform: uppercase;
    width: 153px;
}

#block-system-main .view-taxonomy-term {
    width: 729px;
}

#block-system-main .view-taxonomy-term .view-content .views-row {
    background-color: #FFF;
    border: 1px solid #BFBFC1;
    float: left;
    height: 185px;
    margin: 5px;
    text-align: center;
    width: 230px;
}

#block-system-main .view-taxonomy-term .view-content .views-row span {
    color: #B3B3B3;
    display: inline-block;
    font-family: Myriad Pro;
    font-size: 13px;
    font-weight: 700;
    padding: 2px 15px;
}

#block-system-main .view-taxonomy-term .view-content .views-row img {
    border: medium none;
    height: 80px;
    width: 120px;
}

#block-system-main .view-taxonomy-term .view-content .views-row a {
    color: #000;
    font-size: 13px;
    margin: 0;
    padding: 0;
}

#block-system-main .view-taxonomy-term .view-content .views-row a:hover {
    color: red;
}

.uc-price {
    color: #000 !important;
}

#block-system-main .view-taxonomy-term .view-content .views-field-sell-price span {
    color: red;
}

/* pager number*/
.item-list .pager {
    clear: both;
    margin-right: 10px;
    text-align: right;
    padding-top: 10px;
}

/*form FREE*/
#WFItem625429 {
    display: none;
}

#block-block-13 {
}

#block-block-13 h2 {
    font-size: 16px;
    font-weight: 700;
    color: #000;
}


#block-block-13 h2 span {
    color: #000;
    font-size: 16px;
    font-style: italic;
    font-weight: 700;
}

#block-block-13 img {
    border: 1px solid #999;
    height: 130px;
}

#block-block-13 span {
    color: red;
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    margin: 5px 0 0;
    padding: 0;
}

#block-block-14 {
    font-size: 12px;
}

#block-block-14 h2 {
    color: #e00202;
    font-weight: 700;
    font-size: 18px;
}

#block-block-17 {
    width: 192px;
}

#block-block-17 .content {
    line-height: 30px;
}

#WFItem {
    background: #f4f4f4;
    padding: 10px;
}

#WFItem .form_Receive {
    color: #000;
    font-size: 12px;
    margin-bottom: 12px;
    margin-top: 5px;
    text-align: left;
}

#WFItem .sign_up_form {
    background-color: #ccc;
    height: 140px;
    width: 300px;
}

#WFItem .img_form {
    border: medium none;
    float: left;
    height: 127px;
    margin: 7px 0 0 7px;
    width: 100px;
}

#WFItem #wf-sort-id {
    float: left;
    height: 137px;
    margin: 2px 16px 0;
    width: 160px;
}

#WFItem #wf-sort-id input {
    border: medium none;
    font-weight: 600;
    color: #999;
    height: 29px;
    margin: 5px 0;
    padding-left: 5px;
    width: 160px;
}

#wf-left {
    float: left;
    width: 75px;
}

#wf-left input,#wf-right input {
    width: 75px !important;
}

#wf-right {
    float: right;
    width: 75px;
}

#WFItem #wf-sort-id input[type=submit] {
    background-image: url(images/signup_bottom.png);
    background-repeat: no-repeat;
    height: 38px;
    padding: 0;
    font-size: 0;
    text-align: center;
    width: 150px;
    background-color: #CCC;
}

.form_ul ul {
    margin-bottom: 10px;
}

.form_ul ul li {
    list-style-image: url(images/ico_ul.png);
    color: #000;
    font-size: 12px;
}

.form_ul ul li a {
    color: #000;
    font-size: 12px;
}